Commit e242e972 authored by Christian Kuhn's avatar Christian Kuhn
Browse files

[TASK] Raise lolli42/finediff:^1.0.1

Brings a multibyte fix when dealing with word-based
diffs, which is our default usage.

composer req lolli42/finediff:^1.0.1

Resolves: #97611
Releases: main, 11.5, 10.4
Change-Id: I601842ed75917f9a6d438191273e602238d3edda
Reviewed-on: https://review.typo3.org/c/Packages/TYPO3.CMS/+/74607

Tested-by: core-ci's avatarcore-ci <typo3@b13.com>
Tested-by: Stefan Bürk's avatarStefan Bürk <stefan@buerk.tech>
Tested-by: Christian Kuhn's avatarChristian Kuhn <lolli@schwarzbu.ch>
Reviewed-by: Stefan Bürk's avatarStefan Bürk <stefan@buerk.tech>
Reviewed-by: Christian Kuhn's avatarChristian Kuhn <lolli@schwarzbu.ch>
parent 5e6ed38b
......@@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "75c4ed088f31f6c86235d2e46cf29706",
"content-hash": "81fe3577725e3dc76dc145c7d431fab5",
"packages": [
{
"name": "doctrine/annotations",
......@@ -844,16 +844,16 @@
},
{
"name": "lolli42/finediff",
"version": "1.0.0",
"version": "1.0.1",
"source": {
"type": "git",
"url": "https://github.com/lolli42/FineDiff.git",
"reference": "249e4965bb6b7efe4c198021f38d6b31d93c4152"
"reference": "72b57e1355c6bbe2f51921e6a3a5bb7441471a7a"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/lolli42/FineDiff/zipball/249e4965bb6b7efe4c198021f38d6b31d93c4152",
"reference": "249e4965bb6b7efe4c198021f38d6b31d93c4152",
"url": "https://api.github.com/repos/lolli42/FineDiff/zipball/72b57e1355c6bbe2f51921e6a3a5bb7441471a7a",
"reference": "72b57e1355c6bbe2f51921e6a3a5bb7441471a7a",
"shasum": ""
},
"require": {
......@@ -903,9 +903,9 @@
],
"support": {
"issues": "https://github.com/lolli42/FineDiff/issues",
"source": "https://github.com/lolli42/FineDiff/tree/1.0.0"
"source": "https://github.com/lolli42/FineDiff/tree/1.0.1"
},
"time": "2021-10-23T16:02:24+00:00"
"time": "2022-05-11T13:15:52+00:00"
},
{
"name": "masterminds/html5",
......@@ -7820,5 +7820,5 @@
"platform-overrides": {
"php": "7.2.5"
},
"plugin-api-version": "2.2.0"
"plugin-api-version": "2.3.0"
}
......@@ -34,7 +34,7 @@
"enshrined/svg-sanitize": "^0.15.4",
"guzzlehttp/guzzle": "^6.3.0",
"guzzlehttp/psr7": "^1.8.5",
"lolli42/finediff": "^1.0",
"lolli42/finediff": "^1.0.1",
"nikic/php-parser": "^4.10.4",
"psr/container": "^1.0",
"psr/event-dispatcher": "^1.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment